Follow

Portal 5.1.1 Release Notes

Software Requirements

Supported Browsers

  • IE 7 and higher
  • Firefox 3.6 and higher
  • Google Chrome 30.x

Nexthink Dependency Matrix

The Portal communicates with the Engine and, therefore, it depends on its version. The following dependency matrix applies:

  Engine 5.1 Engine 5.0 Engine 4.4
Portal 5.1 OK NOK NOK
Portal 5.0 NOK OK NOK
Portal 4.4 NOK NOK OK

What's New

Fixed Issues

Internal issues

  • [PRT-2614] - [License Management] - Unable to update offline licenses on Internet Explorer or Firefox.
  • [PRT-2643] - [FF 28] - Login problem with Firefox versions 28 and 29.
  • [PRT-2647] - [migration 5.0-5.1] - Issue widget loses part of its configuration during migration.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk